html, body, div {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

img{border:0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


body{
font-family:georgia;
color:#000;
background:#000 url('../images/honey.jpg') no-repeat fixed top center;
line-height: 1;
}

#content{
    position:relative;
    min-height:100%;
	height:100%;
    max-width:100%;
	width:960px;
	min-width:320px;
    padding:0px;
	margin:0 auto;
     }
	 
	 .links{
	 padding:0;
	 margin:0 auto;
	 font:110% arial;
	 text-align:justify;
	 border:4px solid #000;
	 border-radius:20px;
	 background:#fff;
	 }
	 
	 .text{
	padding:20px;
	font-family:Georgia;
	text-align:justify;
	 }
	 
	 .header{
	 position:relative;
	 max-width:960px;
	 width:100%;
	 height:auto;
	 margin:0 auto;
	 padding:0;
	 border:0px;
	 }
	 
	#logo{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	border:4px solid #000;
	padding:0;margin: -4px;
	width:100%;
	height:auto;
	}

ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

ul li
{
background: url("../images/lemonbullet.gif") no-repeat;
padding: 4px 0 20px 25px;
}

A:link {text-decoration:underline; color:#008115;}
A:visited {color:#008115;text-decoration: underline}
A:active {color:#008115;text-decoration: underline}
A:hover {text-decoration: none; color: #D79B04;}

#history
{
position: absolute;     
margin: auto;
bottom:0px;
left:260px;
height: 43px;
width: 16vw;
max-width:170px;
overflow: hidden;
display: block;
}

#resource
{
position: absolute;    
margin: auto;
bottom:0px;
right:260px;
height: 43px;
width: 18vw;
max-width:200px;
overflow: hidden;
display: block;
}

#resource:hover{overflow: visible;}
#history:hover{overflow: visible;}
